function computeNextContact()
{
    const contactedBy = $('#contactedBy').val();
    const nextDate    = $('#nextDate').val();
    if(!contactedBy || !nextDate)
    {
        $('.next-contact-count').hide();
        return false;
    }

    $('.next-contact-count').show();
    const url = createLink('action', 'ajaxGetNextContactCount', 'account=' + contactedBy + '&date=' + nextDate.replaceAll('-', '.'));
    $.get(url, function(response)
    {
        if(response) $('.next-contact-count div').html(response);
    });
}
